package mobvista.dmp.common;

import org.apache.hadoop.io.LongWritable;
import org.apache.hadoop.io.Text;
import org.apache.hadoop.mapreduce.Mapper;

/**
 * author: houying
 * date  : 16-11-2
 * desc  :
 */
public class CommonMapper extends Mapper<LongWritable, Text, Text, Text> {
    protected Text outKey = new Text();
    protected Text outValue = new Text();
}
